Subject: Re: Happy Happy! Joy Joy!!
From: Keith Christopher <[email-masked]>
To: [email-masked]
Date: Fri, 6 Oct 1995 21:58:45 -0400 (EDT)

Well I know the feeling, I prematurely sold my 4000 and bought an alpha 
expecting the 4.0 to arrive after I upgraded, well I offically upgraded 
on July 2nd and received my alpha pre-release around Sept 20th. I was a 
welcome sight.

Keith Christopher
Welch Medical Library
Unix System Adminstrator
---
http://tomahawk.welch.jhu.edu/keithc.html
---

On Fri, 6 Oct 1995, Stephen Bailey wrote:

> 
> >And here I was looking forward to spending a week or so with my new copy 
> >of Impact! for the Alpha...gonna have to juggle my time between the two 
> >of them now.  I bet you all feel sorry for me!  =)
> >
> >
> >                                     -David Warner
> >
> 
> 
> Just don't forget to eat. :)
> 
> 
> SGB
> 
> ****************************************************
> *          S.G. Bailey -- LW Animator              *
> *              Will Vinton Studios                 *
> *              [email-masked]                  *
> ****************************************************
> 
> --
> Stephen Bailey  <[email-masked]> sent this message.
> To Post a Message           : [email-masked]
> Un/Subscription Requests To : [email-masked]
> (DIGEST)                 or : [email-masked]
> Administrative Items To     : [email-masked]
> 
> 
--
Keith Christopher <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]